Subject: Contact Fedex

From: "Mrs Amber" <[email-masked]>
Date: Thu, 26 Aug 2010 20:07:39 +0200

Greetings
 
I have been waiting for you to contact me for your Confirmable Bank-draft of $750.000.00 United States Dollars,but I did not hear from 
you. Then I went and deposited the Draft with FedEx COURIER SERVICE,The only money you will send to the FedEX COURIER SERVICE to 
deliver your Draft direct to your postal Address in your country is ($150.00 US) Dollars only being Security Keeping Fee of the Courier 
Company.

1) FULL NAMES:
2) CONTACT ADDRESS:
3) PHONE NUMBER/FAX:
4) COUNTRY:
 
Contact Person:Mr Fred Osamudia
Phone number:+234 8139583375
Email Address:[email-masked]

---- Nuova grafica e nuove funzionalità! Crea subito Gratis la tua nuova Casella di Posta  Katamail